• Daniel Gerhardt's avatar
    Upgrade Meteor to version 1.4.2.6 · 377957d6
    Daniel Gerhardt authored
    Changes to your project's package version selections from updating the release:
    
    markdown  upgraded from 1.0.10 to 1.0.11
    
    flashcards: updated to Meteor 1.4.2.6.
    
    Changes to your project's package version selections from updating package versions:
    
    aslagle:reactive-table      upgraded from 0.8.38 to 0.8.39
    blaze                       upgraded from 2.2.0 to 2.3.0
    blaze-html-templates        upgraded from 1.0.5 to 1.1.0
    browser-policy              upgraded from 1.0.9 to 1.1.0
    browser-policy-content      upgraded from 1.0.12 to 1.1.0
    browser-policy-framing      upgraded from 1.0.12 to 1.1.0
    caching-html-compiler       upgraded from 1.0.7 to 1.1.0
    easy:search                 upgraded from 2.1.3 to 2.1.5
    easysearch:components       upgraded from 2.1.2 to 2.1.5
    easysearch:core             upgraded from 2.1.3 to 2.1.4
    fourseven:scss              upgraded from 3.10.1 to 3.13.0
    iron:router                 upgraded from 1.0.13 to 1.1.1
    less                        upgraded from 2.7.8 to 2.7.9
    minifier-css                upgraded from 1.2.15 to 1.2.16
    minifier-js                 upgraded from 1.2.15 to 1.2.17
    modules-runtime             upgraded from 0.7.7 to 0.7.8
    momentjs:moment             upgraded from 2.16.0 to 2.17.1
    npm-mongo                   upgraded from 2.2.11_2 to 2.2.16_1
    peerlibrary:computed-field  upgraded from 0.6.0 to 0.6.1
    spacebars-compiler          upgraded from 1.0.13 to 1.1.0
    standard-minifier-css       upgraded from 1.3.2 to 1.3.3
    standard-minifier-js        upgraded from 1.2.1 to 1.2.2
    templating                  upgraded from 1.2.15 to 1.3.0
    templating-compiler         upgraded from 1.2.15 to 1.3.0
    templating-runtime          upgraded from 1.2.15 to 1.3.0
    templating-tools            upgraded from 1.0.5 to 1.1.0
    
    The following top-level dependencies were not updated to the very latest version available:
     * fourseven:scss 3.13.0 (4.5.0 is available)
     * pfafman:filesaver 0.2.3_2 (1.3.2 is available)
    
    Newer versions of the following indirect dependencies are available:
     * aldeed:collection2-core 1.2.0 (2.0.0 is available)
     * aldeed:schema-deny 1.1.0 (2.0.0 is available)
     * aldeed:schema-index 1.1.1 (2.0.0 is available)
     * coffeescript 1.11.1_4 (1.12.0_1 is available)
     * ground:servertime 0.0.3 (2.0.0 is available)
     * peerlibrary:blaze-components 0.20.0 (0.21.0 is available)
    377957d6
Name
Last commit
Last update
..
.finished-upgraders Loading commit data...
.gitignore Loading commit data...
.id Loading commit data...
packages Loading commit data...
platforms Loading commit data...
release Loading commit data...
versions Loading commit data...